<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nb">
	<id>https://www.wikisida.no/index.php?action=history&amp;feed=atom&amp;title=Modul%3ASidebar_games_events%2Fstyles.css</id>
	<title>Modul:Sidebar games events/styles.css - Sideversjonshistorikk</title>
	<link rel="self" type="application/atom+xml" href="https://www.wikisida.no/index.php?action=history&amp;feed=atom&amp;title=Modul%3ASidebar_games_events%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.wikisida.no/index.php?title=Modul:Sidebar_games_events/styles.css&amp;action=history"/>
	<updated>2026-06-15T09:47:28Z</updated>
	<subtitle>Versjonshistorikk for denne siden på wikien</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://www.wikisida.no/index.php?title=Modul:Sidebar_games_events/styles.css&amp;diff=225224&amp;oldid=prev</id>
		<title>Wikisida: Én sideversjon ble importert</title>
		<link rel="alternate" type="text/html" href="https://www.wikisida.no/index.php?title=Modul:Sidebar_games_events/styles.css&amp;diff=225224&amp;oldid=prev"/>
		<updated>2026-06-02T04:34:39Z</updated>

		<summary type="html">&lt;p&gt;Én sideversjon ble importert&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;nb&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Eldre sideversjon&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Sideversjonen fra 2. jun. 2026 kl. 04:34&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;nb&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Ingen forskjell)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key c1wiki:diff:1.41:old-225223:rev-225224 --&gt;
&lt;/table&gt;</summary>
		<author><name>Wikisida</name></author>
	</entry>
	<entry>
		<id>https://www.wikisida.no/index.php?title=Modul:Sidebar_games_events/styles.css&amp;diff=225223&amp;oldid=prev</id>
		<title>nb&gt;Tholme: fix for dark mode</title>
		<link rel="alternate" type="text/html" href="https://www.wikisida.no/index.php?title=Modul:Sidebar_games_events/styles.css&amp;diff=225223&amp;oldid=prev"/>
		<updated>2026-03-04T13:54:24Z</updated>

		<summary type="html">&lt;p&gt;fix for dark mode&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny side&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.sidebar-games-events {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: right;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	clear: right;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0.5em 0 1em 1em;&lt;br /&gt;
	background: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	border-spacing: 0.4em 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.4em;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	/* Timeless has display: none on .nomobile at mobile resolutions, so we&lt;br /&gt;
	 * unhide it with display: table and let precedence and proximity win.&lt;br /&gt;
	 */&lt;br /&gt;
	display: table; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* have to override later sidebar use */&lt;br /&gt;
.sidebar-games-events.sidebar {&lt;br /&gt;
	width: auto; /* differs from sidebar */&lt;br /&gt;
	max-width: 25em; /* differs from sidebar */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* See comment in [[Module:Sidebar/styles.css]]&lt;br /&gt;
 */&lt;br /&gt;
body.skin-minerva .sidebar-games-events {&lt;br /&gt;
	display: table !important;&lt;br /&gt;
	/* also, minerva is way too aggressive about other stylings on tables.&lt;br /&gt;
	 * TODO remove when this template gets moved to a div. plans on talk page.&lt;br /&gt;
	 * We always float right on Minerva because that&amp;#039;s a lot of extra CSS&lt;br /&gt;
	 * otherwise. */&lt;br /&gt;
    float: right !important;&lt;br /&gt;
    margin: 0.5em 0 1em 1em !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events a {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* have to override later sidebar use */&lt;br /&gt;
.sidebar-games-events-left.sidebar {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 1em 1em 0;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	float: left;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	clear: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* have to override later sidebar use */&lt;br /&gt;
.sidebar-games-events-none.sidebar {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	margin: 0 1em 1em 0;&lt;br /&gt;
	float: none;&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-image {&lt;br /&gt;
	padding: 0 0 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-caption {&lt;br /&gt;
	padding-top: 0.2em;&lt;br /&gt;
	line-height: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-title {&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-ir-cont {&lt;br /&gt;
	display: table;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-ir-title {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	width: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-ir {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	width: 5%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .event-title {&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
	border-top: 1px solid #f5faff&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-heading {&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
	border-top: 1px solid #f5faff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .no-event {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .type-let {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	border-top: 1px solid #f5faff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .event {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	line-height: 1.4em;&lt;br /&gt;
	padding: 0.1em 0.4em 0.2em 0.1em;&lt;br /&gt;
	font-weight: normal&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .event-r {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .erl-border {&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .result-r {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-right: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events .result-l {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-prevnext {&lt;br /&gt;
	border-top: solid 1px #deeaf6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-prev {&lt;br /&gt;
	float: left;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding-right: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-next {&lt;br /&gt;
	float: right;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-left: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-prev::before {&lt;br /&gt;
	content: &amp;quot;←\00a0&amp;quot;; /* nbsp */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-next::after {&lt;br /&gt;
	content: &amp;quot;\00a0→&amp;quot;; /* nbsp */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebar-games-events-navbar {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-size: 115%;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
	border-top: solid 1px #deeaf6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 720px) {&lt;br /&gt;
	/* users have wide latitude to set arbitrary width and margin :(&lt;br /&gt;
	   &amp;quot;Super-specific&amp;quot; selector to prevent overriding this appearance by&lt;br /&gt;
	   lower level sidebars too */&lt;br /&gt;
	body.mediawiki .sidebar {&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		clear: both;&lt;br /&gt;
		float: none !important; /* Remove when we div based; Minerva is dumb */&lt;br /&gt;
		margin-left: 0 !important;&lt;br /&gt;
		margin-right: 0 !important;&lt;br /&gt;
	}&lt;br /&gt;
	/* TODO: We might consider making all links wrap at small resolutions and then&lt;br /&gt;
	 * only introduce nowrap at higher resolutions. Do when we invert the media&lt;br /&gt;
	 * query.&lt;br /&gt;
	 */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>nb&gt;Tholme</name></author>
	</entry>
</feed>